/**  Tooltip-IE start **/
.bubbletip td.bt-topleft {background-image: url('/Images/bubbletip-TL-corner.png');	background-repeat: no-repeat;background-position: 0px 0px;	background-attachment: scroll;}
.bubbletip td.bt-top{background: transparent url('/Images/bubbletip-T.png') repeat-x scroll 0px 0px;}
.bubbletip td.bt-topright {background: transparent url('/Images/bubbletip-TR-corner.png') no-repeat scroll 0px 0px;}
.bubbletip td.bt-left-tail div.bt-left, .bubbletip td.bt-left {background: transparent url('/Images/bubbletip-L.png') repeat-y scroll 0px 0px;}
.bubbletip td.bt-left-tail div.bt-left-tail {background: transparent url('/Images/bubbletip-L-tail.png') no-repeat scroll 0px 0px;}
.bubbletip td.bt-right-tail div.bt-right, .bubbletip td.bt-right {background: transparent url('/Images/bubbletip-R.png') repeat-y scroll 0px 0px;}
.bubbletip td.bt-right-tail div.bt-right-tail {background: transparent url('/Images/bubbletip-R-tail.png') no-repeat scroll 0px 0px;}
.bubbletip td.bt-bottomleft {	background: transparent url('/Images/bubbletip-BL-corner.png') no-repeat scroll 0px 0px;}
.bubbletip td.bt-bottom {background: transparent url('/Images/bubbletip-B.png') repeat-x scroll 0px 0px;}
.bubbletip td.bt-bottomright {background: transparent url('/Images/bubbletip-BR-corner.png') no-repeat scroll 0px 0px;}
.bubbletip table.bt-top th {background: transparent url('/Images/bubbletip-T.png') repeat-x scroll 0px 0px;}
.bubbletip table.bt-bottom th {background: transparent url('/Images/bubbletip-B.png') repeat-x scroll 0px 0px;}
.bubbletip table.bt-top td div {background: transparent url('/Images/bubbletip-T-tail.png') no-repeat scroll 0px 0px;}
.bubbletip table.bt-bottom td div {background: transparent url('/Images/bubbletip-B-tail.png') no-repeat scroll 0px 0px;}
/**  Tooltip-IE end **/